builddir = /build
pkgbuild_sha256sum = 085499280357194b1985487105ae10a12e2111ed0932b535d27bf6a1b9a390cd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
